
.timeline {
  position: relative;width: 100%;
}
.timeline::before {
  content: "";
  background: #79A481;
  width: 5px;
  height: 95%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.timeline-item {
  width: 100%;
  margin-bottom: 70px;
}
.timeline-item:nth-child(even) .timeline-content {
  float: right;
  padding: 40px 30px 10px 30px;
}
.timeline-item:nth-child(even) .timeline-content .date {
  right: auto;
  left: 0;
}
.timeline-item:nth-child(even) .timeline-content::after {
  content: "";
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 30px;
  left: -15px;
  border-width: 10px 15px 10px 0;
  border-color: transparent #f5f5f5 transparent transparent;
}
.timeline-item::after {
  content: "";
  display: block;
  clear: both;
}

.timeline-content {
  position: relative;
  width: 45%;
  padding: 10px 5px;
  border-radius: 4px;
  background:#163a1d;
  box-shadow: 0 20px 25px -15px rgba(0, 0, 0, 0.3);
}
.timeline-content::after {
  content: "";
  position: absolute;
  border-style: solid;
  width: 0;
  height: 0;
  top: 30px;
  right: -15px;
  border-width: 10px 0 10px 15px;
  border-color: transparent transparent transparent #f5f5f5;
}

.timeline-img {
  width: 30px;
  height: 30px;
  background:#163A1D;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  margin-top: 25px;
  margin-left: -15px;
}

.timeline-card {
  padding: 0 !important;
}
.timeline-card p {
  padding: 0 20px;
}
.timeline-card a {
  margin-left: 20px;
}

.timeline-item .timeline-img-header {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("../images/img-84.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-img-header2 {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("../images/img-88.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-img-header3 {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("../images/img-99.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-img-header4 {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("../images/img-2002.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-img-header5 {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("../images/img-12.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-img-header6 {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("../images/img-15.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-img-header7 {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("../images/img-18.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-img-header8 {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("../images/img-20.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-img-header9 {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("../images/img-21.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-img-header10 {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("../images/img-22.jpg") center center no-repeat;
  background-size: cover;
}

.timeline-img-header11 {
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4)), url("../images/img-23.jpg") center center no-repeat;
  background-size: cover;
}







.timeline-img-header {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-img-header2 {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-img-header3 {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-img-header4 {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-img-header5 {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-img-header6 {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-img-header7 {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-img-header8 {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-img-header9 {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-img-header10 {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-img-header11 {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}

.timeline-img-header12 {
  height: 200px;
  position: relative;
  margin-bottom: 20px;
}



.timeline-img-header h2 {
  color: #FFFFFF;
  position: absolute;
  bottom: 5px;
  left: 20px;
}
.timeline-item p{color:#fff;font-size: 15px;}
blockquote {
  margin-top: 30px;
  color: #757575;
  border-left-color: #3F51B5;
  padding: 0 20px;
}

.date {
  background:#000;
  display: inline-block;
  color: #FFFFFF;
  padding: 10px;
  position: absolute;
  top: 0;
  right: 0;
}

@media screen and (max-width: 768px) {
  .timeline::before {
    left: 50px;
  }
  .timeline .timeline-img {
    left: 50px;
  }
  .timeline .timeline-content {
    max-width: 100%;
    width: auto;
    margin-left: 70px;
  }
  .timeline .timeline-item:nth-child(even) .timeline-content {
    float: none;
  }
  .timeline .timeline-item:nth-child(odd) .timeline-content::after {
    content: "";
    position: absolute;
    border-style: solid;
    width: 0;
    height: 0;
    top: 30px;
    left: -15px;
    border-width: 10px 15px 10px 0;
    border-color: transparent #f5f5f5 transparent transparent;
  }
}